Home / Forums / DynamiX Support / Unable to use Visual Composer

Viewing 8 posts - 1 through 8 (of 8 total)
  • Author
    Posts

  • marta
    Participant

    I’m using the theme Dynamix in several websites. In a site which I recently update I’m unable to use Visual composer the way I was supposed to. I get the message: “Your page layout was created with previous Visual Composer version. Before converting your layout to the new version, make sure to read this page.” I can’t convert the page layout to the new version, neither add a new element or text block. The truth is visual composer it’s not working.

    https://www.flickr.com/photos/28398417@N07/16475208422/

    • This topic was modified 2 years, 11 months ago by  marta.
    • This topic was modified 2 years, 11 months ago by  marta.

    Mairie d’Arcueil
    Participant

    Hello Maria, in the troubleshooting Guide, they recommend to uninstall vc completly (including removing the folder from the server), and then trying a fresh install.
    Have you tried yet ?

    Andy
    Andy
    Keymaster

    Thanks @arcueil2 for you help! If that doesn’t work marta, please post your WP login details and i’ll take a look as to what may have happened.


    marta
    Participant
    This reply has been marked as private.
    Andy
    Andy
    Keymaster

    Hi,

    It still had the older version of VC installed, I’ve installed the latest version and it appears to be fine now.


    marta
    Participant

    Thanks Andy,it’s perfect. 😉


    David Bentley
    Participant

    Hello, I’m having the same problem after installing an update of Dynamix theme–how do I update visual composer? I thought it came with Dynamix so I don’t know where to get it. Thanks.

    Andy
    Andy
    Keymaster

    Hi David,

    Please follow the instructions here.

Viewing 8 posts - 1 through 8 (of 8 total)

You must be logged in to reply to this topic.